Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79115 - crash: EIP is at exit_mmap [kernel] 0x72 (2.4.18-18.7.x)
Summary: crash: EIP is at exit_mmap [kernel] 0x72 (2.4.18-18.7.x)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-05 22:30 UTC by Petri T. Koistinen
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-01-27 15:17:24 UTC


Attachments (Terms of Use)
info about crash (deleted)
2002-12-05 22:31 UTC, Petri T. Koistinen
no flags Details

Description Petri T. Koistinen 2002-12-05 22:30:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Boot system.
	

Additional info:

Comment 1 Petri T. Koistinen 2002-12-05 22:31:58 UTC
Created attachment 87605 [details]
info about crash

Comment 2 Petri T. Koistinen 2004-01-27 15:17:24 UTC
I don't care about this anymore. Red Hat Linux 7.3 is obsolete.


Note You need to log in before you can comment on or make changes to this bug.